Completely replace rails' version of pk_and_sequence_for
[rails.git] / config / initializers /
drwxr-xr-x   ..
-rw-r--r-- 598 abstract_adapter.rb
-rw-r--r-- 129 action_controller.rb
-rw-r--r-- 600 action_mailer.rb
-rw-r--r-- 481 buffered_logger.rb
-rw-r--r-- 139 gpx.rb
-rw-r--r-- 1083 i18n.rb
-rw-r--r-- 377 inflections.rb
-rw-r--r-- 170 libxml.rb
-rw-r--r-- 182 limits.rb
-rw-r--r-- 162 load_configs.rb
-rw-r--r-- 205 mime_types.rb
-rw-r--r-- 2195 postgresql_adapter.rb
-rw-r--r-- 227 potlatch.rb
-rw-r--r-- 150 query_cache.rb
-rw-r--r-- 131 sanitize.rb
-rw-r--r-- 302 sql_session_store.rb
-rw-r--r-- 1022 streaming.rb
-rw-r--r-- 181 tempfile.rb
-rw-r--r-- 67 wiki_pages.rb